# about:buildconfig

## Build platform

target
powerpc-apple-darwin10.0.0d2

## Build tools

Compiler | Version | Compiler flags
--- | --- | ---

/opt/local/bin/gcc-mp-4.8 -flax-vector-conversions -O3 -mcpu=G5 -m32 -falign-loops=32 -falign-functions=32 -falign-labels=32 -falign-jumps=32 -mmfcrf -mpowerpc-gpopt -read_only_relocs suppress -force_cpusubtype_ALL -mdynamic-no-pic -D_PPC970_

4.8.5

-Wall -Wempty-body -Wpointer-to-int-cast -Wsign-compare -Wtype-limits -Wno-unused -Wcast-align -isysroot /Developer/SDKs/MacOSX10.4u.sdk -std=gnu99 -fno-strict-aliasing -fno-exceptions -fno-math-errno -pthread -DNO_X11 -pipe

/opt/local/bin/g++-mp-4.8 -flax-vector-conversions -fpermissive -O3 -mcpu=G5 -m32 -falign-loops=32 -falign-functions=32 -falign-labels=32 -falign-jumps=32 -mmfcrf -mpowerpc-gpopt -read_only_relocs suppress -force_cpusubtype_ALL -mdynamic-no-pic -D_PPC970_

4.8.5

-Wall -Wempty-body -Woverloaded-virtual -Wsign-compare -Wwrite-strings -Wno-invalid-offsetof -Wcast-align -isysroot /Developer/SDKs/MacOSX10.4u.sdk -fno-exceptions -fno-strict-aliasing -fno-rtti -fno-exceptions -fno-math-errno -std=gnu++0x -pthread -DNO_X11 -pipe -DNDEBUG -DTRIMMED -gdwarf-2 -O3

## Configure arguments

--enable-application=browser --disable-tests --disable-static --enable-optimize --disable-cpp-exceptions --disable-debug --disable-crashreporter --enable-webrtc --enable-printing --enable-prebinding --enable-macos-target=10.4 --enable-chrome-format=jar --with-macos-sdk=/Developer/SDKs/MacOSX10.4u.sdk --enable-tenfourfox-vmx --enable-tenfourfox-g5 --with-system-jpeg --with-distribution-id=com.floodgap